<?php
$configs = array(
	'title'     => 'Ajustes gerais',
	'slug'         => 'ajustes-gerais',
	'icon'        => 'dashicons-admin-settings',
	'generic'     => array(
		'singular'     => 'Ajuste geral',
		'plural'     => 'Ajustes gerais'
	),
	'supports' => array(
		'title',
	)
);
self::registrar($configs);
